{
  "type": "service_account",
  "project_id": "tghghjj-api4",
  "private_key_id": "55ae04740fd551097d58ed5d487a7741e5a6d0c5",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDROHaSVaGdfTme\n04YHCZ3y/uUwHa1aY0Bw6UDK1gEeFWgndnZ1J0c/UU2Zb5MOuws9BMcIe9Vz83F2\n3VnSYWEPETlyKCp+qtWnUbieRltJ8fbTSJpuiAVhMDIPAyBV5ieszjRSZI6Ykz4o\nl0re/TN+eXIXq8yaOwHHTK/WqZI+EULyhjbkBLvJLtUM7A/L9+5gQXeD+E3+sydU\nlR/VcvUSi4bWjbDhByyZmFM3QLxyCcqjGtlmFMuboMi9EAFVwLk9oAFp7GBda/e1\n3HUi4sg17v7gZOYudsQW0+669DSq/0/J+cIOw/WIO4h+oscF72E8DKT+FIfDvlh3\nHjU6OB+TAgMBAAECggEAAZg4EyJy8mPXchXzog8ZNJZrwcOgJB24ioPEmicqaAPK\nwO4+teLgQKPKfx5iFQ0o50SnjbF/7XvQBBNo0Vkrp7U+ZlfXBxMfQMC3MwGfRX+C\nHZcikjAYNmbrIsEn2G/CIqeJr40TpycMJLwOdoeggljDnVmSXCSR/WZguradJjrw\n62ZfWQOOC1gZHtzXXAo8H1vMXFykwo6vnUpSxZUacxl6r2iSw6J7kQudn9A4yczx\njq6M8u+CbnOULO6wgUe1MC4zHmmEEZY+esn+ddAdgOzqqogV+Sjz08I+SU5nQnaj\nTyEq7dzdclYAcOj2JyJuI5VLyEoLjz5oyYSk4AcMMQKBgQDwc4TEcplVgENCYwV/\nVvnpWkPTjevfmWx/zXZa/DFDd/AkvKuHhud817EhVyHbM7lye1lddUDggN9ZMc+9\n1GoHAPGCiMEkRLK6jM3o70JNP23xMMUcE6LoBoUUFBt/7Zz2Rpy0xRYzP372dRxa\nAg7hFa+x1+//emOIFDAUVKU7owKBgQDev/Hx3FQM5zaskM6eWw/f0X+0yr0vgoRS\n+bLabCfLo1ssWEcJudZLSmTuAQATtuRG6/4mW7U8W5VLZ/T02aNVRfbc3kfx/GAH\nEsarDSZXEPB6XX43qBAWICjnsgZJLjB/C7QmIQob3u3izZxugOMt4n0M/Lezch2N\nim3MgCLLUQKBgQCMfbKRZbQZtPuXimvn31Xd9pOyxDWRS/+NHOuOddQC680wadx/\nL1+KHiysolBx12L/dPreFGh3xFS7tNMAw1+//9kcv/K50jnrreGRvFos8Ga4ihph\nMUf58fVHqgf3U0pmyxM8u/sgrnTsY7jRDmrLMPSbIORljYkiNUlyV5LDqQKBgQCH\nHhPbTHVHpnFJ2EUdVcuZTvGSb3C3AwrVclYFnJm/MwY5LgtZYPsWjLgQj1bGnqh2\nROzTw8l6JWu4ZAT5CZPERD5s2AD4TsjJQaB1XfKl2cal01Se2jl30mY9tYWOmpAc\nYLMUdfI12dKfQ23ishgcW0jTufCMz2oR06iq5gc1IQKBgCotoBwQLckSuybrLypE\n4PnXWiKdkCpripaQPvagzHgWnutXnPujTJ5mqjb5So/7r3fWm9Nzt7SMoubC22IK\np1lcqs++OU0rBWi5cvdPDW/VqWNgInKhnCl/LHgBtTOyieRDd5J8XhP1PJnAIiMv\nRug4W0P6aIAZy9aOb211mkVp\n-----END PRIVATE KEY-----\n",
  "client_email": "zdffdrd-api4@tghghjj-api4.iam.gserviceaccount.com",
  "client_id": "115141960641481650377",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/zdffdrd-api4%40tghghjj-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
